<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the words and drag them to the correct picture. (pvDADM1)</b>]]></rubric>
	<!-- Images are swfs - sized 140 x 100 px -->
	<groups display="6">
		<group>
			<word><![CDATA[evil]]></word>
			<!--example path>data/content/section_4/exercise_2/assets/foggy.swf</example path-->
			<image>data/content/section_5/exercise_1/assets/evil.swf</image>
			<!--audio>data/content/section_4/exercise_2/assets/foggy.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[horror]]></word>
			<image>data/content/section_5/exercise_1/assets/horror.swf</image>
			<!--audio>data/content/section_4/exercise_2/assets/snowing.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[mist]]></word>
			<image>data/content/section_5/exercise_1/assets/mist.swf</image>
			<!--audio>data/content/section_4/exercise_2/assets/cloudy.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[shiver]]></word>
			<image>data/content/section_5/exercise_1/assets/shiver.swf</image>
			<!--audio>data/content/section_4/exercise_2/assets/hot.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[trick]]></word>
			<image>data/content/section_5/exercise_1/assets/trick.swf</image>
			<!--audio>data/content/section_4/exercise_2/assets/warm.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[footsteps]]></word>
			<image>data/content/section_5/exercise_1/assets/footsteps.swf</image>
			<!--audio>data/content/section_4/exercise_2/assets/raining.mp3</audio-->
		</group>
	</groups>
</exercise>

